Subject: ackanomic digest V2 #402
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, December 8 1997       Volume 02 : Number 402

----------------------------------------------------------------------

Date: Tue, 09 Dec 1997 15:26:30 -1000
From: K2 <[email-masked]>
Subject: Acka: Campaign Speech

In this situation I believe it is traditional to vilify one's opponents
while making one's self look squeaky clean. In accordance with that
tradition, I will do so.

< Conspiracy Theory >
****************<Political Campaign Speech>****************
Apologies for the length of time it took for me to get this campaign
speech
out, but my campaign staff and I were researching into the fiendish
machinations of the President and Slakko, my fellow nominees.

While searching through the mail archives, looking for the copious
quantities of dirt I know must exist on these two pernicious entities,
many
things became apparent. The tantalising scraps, obscure references,
circumstantial evidence and the TESTIMONY of friends of second cousins
OF
ACTUAL WITNESSES, were more than sufficient for the enormity of the
crimes
perpetrated by my fellow nominees to become clear.

Friends, colleges, fellow entities, the time has come for change.
[Deafening
Roar]
For too long Acka has been stagnating under the same leadership. For
week
after week, month after month we have borne the yolk of the same
administration, while he lines his pockets with our hard earned tax
money.

"Well, I couldn't afford it before, but with my multiple
salaries..."[Alfvaen, Sun, 23 Nov 1997 15:38:44 Acka].

Money that should have been used to improve the shocking state of Ackan
roads.
Money that should have been used to improve the educational facilities
for
our children.
Money that could have fed and housed the poor and destitute of Acka.
Such a waste of public money cannot be ALLOWED to continue. The time has

come for change!

Ask yourself, where was The President, when the last Solstice Tornado
swept
through Acka. Where was the bomb shelter that would have protected us
from
this mighty force of nature?

By the way, speaking of duties, with the upcoming Tornado, does anyone
think

I should initiate the construction of a Bomb Shelter?  And, more
importantly,
is anyone willing to help underwrite the costs?  :-) [Alfvaen, Tue, 9
Sep
1997 23:30:37 Acka]

I say to you that this offer of shelter was not only an after thought,
but
was also never intended to be accepted. Leaving Acka unsheltered was a
ploy
by the President to improve his own score. By his own words did he
condemn
himself. Not two months ago, during the ‘fall Tornado’ crisis, Alfvaen
went
on record, saying :

But everybody continue to have fun, and wait for the Tornado to come.
(My
score doesn't warrant being Sheltered, this time...:-) [Alfvaen, Mon, 22
Sep
1997 11:54:35 Acka]

What callous disregard is this for life and property?
Continue to have FUN with the imminent spectre of the Tornado hanging
over
our heads?
Continue to have FUN when we are uncertain if there will be shelter for
us
during this most harrowing of times?
Surely this is a joke? But No! His evil designs are revealed! Such
obdurate
taunts reveal his callous, unfeeling heart. But that is not enough, he
then
sneered at the fact that we will go unsheltered into the eye of the
storm,
knowing that his score could only improve.

Sep 22 19:56 EST: +5 Alfvaen: Fall Tornado

Such taunting must not go unpunished. Such careless disregard for life,
must
not go unpunished. He MUST NOT GO UNPUNISHED! The time has come for
CHANGE.

And then there is Slakko. Who has been with us since Sat, 25 Oct 1997
15:28:14. A period of time in which his true evil has not yet become
fully
manifest!
I ask you, of all the disruption and chaos, during the Tornado, who's
score
did not change?

"No problem.  I was the only player who got my own score back".[Slakko,
Tue,
25 Nov 1997 02:19:36, Acka]

Was this just chance? The world has more chance of being square! Such an

event is too fortuitous to have occurred solely by chance. I tell you
that
there were sinister forces at work behind the scenes. Forces of great
evil.
Was this event a natural occurrence? Of course I hear you shout. It has
always been so. It is well known that a Tornado shall sweep though Acka
at
the time of the Summer Solstice, Winter Solstice, Vernal Equinox, and
Autumnal Equinox. What I ask you is why? Why should Acka be plagued by
such
mighty devastation as this, at such regular and predicable intervals?
Because, my friends, It IS NOT NATURAL! And who is responsible? The
answer
is clear! Slakko is responsible for unleashing the Tornadoes upon Acka!
Can
an entity who would cause such terrible destruction be entrusted with
the
reigns of our mighty country?

<further unsubstantiated claims>
While, at first glance, it would appear that Alfvaen and Slakko are the
fine
outstanding Acka citizens, they are, in fact, engaged in a well
concealed
plot to undermine Ackan society from their positions as President and
Chess-Umpire. The undeniable power of these two offices can not be
allowed
to rest in the hands of these conspirators, or indeed in the hands of
any
one entity. The combined power of these two offices is sufficient to
smash
the very foundations of Acka, such that it could never be rebuilt!
</further unsubstantiated claims>

As President I promise to sell presidential favours to the highest
bidder
<ahem>, I mean I will :

Stamp out corruption.
Reduce the current account deficit
Lower taxes
Improve the roads
Put funding back into the universities and schools where it belongs.
By 1998 No Acka shall live in poverty!

For evidence of my ability to handle the presidency, look to my deft
handling of the Crazy-French Scotsman riots.

    Anyone still looting, burning, smashing, pillaging etc., is politely

requested to stop.[ K 2, Sat, 06 Dec 1997 05:44:12]

In conclusion, Alfvaen "lets <not> build a bomb shelter" is completely
unqualified to be President. Not only is he silly, he has heartlessly
disturbed the rest of Mr. Lunatic Fringe, controlling him as an undead.
He's
done it to a lunatic, YOU could be next!. Not screaming in terror yet?
Then,
imagine a world were the gum ball could not be chewed on the fourth
Wednesday and the first Thursday, this is the world envisaged by our
former
president (P1998).
As for Slakko "I ‘fortuitously’ got my score back" what more need I say?
To
play with the forces of nature to generate needless terror.....

The most damning fact against both of my opponents, however, is their
lack
of the coveted Crazy-French Scotsman award. The bears of which represent
a
group of entities who have fearlessly challenged inequality, injustice
and
ambiguity in the rule set and emerged as victorious, battle scared
veterans.
Should you expect any less of your president?

****************</Political Campaign Speech>****************

------------------------------

Date: Mon, 08 Dec 1997 23:29:24 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Potato

Balsamic Dragon has found the Magic Potato.

------------------------------

Date: Tue, 09 Dec 1997 15:30:04 -1000
From: K2 <[email-masked]>
Subject: Re: ACKA: Campaign Speech

I must apologize for two things:

        For not putting Acka in the subject the first time
        And for reposting my speech a second time because I had a filter on Acka
and my speech went in the spam can.....

------------------------------

Date: Mon, 08 Dec 1997 23:45:00 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Phoebe

Malenkai did not post what Phoebe said.
K 2 has been ever so lucky enough to find her.

mabye she should be thrown in that spam can :)

Malenkai
who is amazed at how much e-mail the rules *require* this game
to generate

------------------------------

Date: Mon, 8 Dec 1997 20:50:00 -0800
From: [email-masked] (Dice server)
Subject: Acka: SBoC Random OC determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Malenkai <[email-masked]>
Rolls also sent to:
    [email-masked]

# Player: The Gingham Wearer
# I am using the dice server to determine the random otzma card
# delivered from the Ackanomicon based on the following
# schedule:
# 1 - go fish
# 2 - map shard
# 3 - untouch me
# 4 - share my expenses
# 5 - share my income
# 6 - swinging sale
# 7 - tactical retreat
# 8 - paratroop
# 9 - foul fowl
# 10 - truthseeker
# 11 - fix my gadget
# 12 - scientist for a day
# 13 - art thief
# 14 - skeleton key
# 15 - grave robber

No. of sides on every die:     15
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      3

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Mon Dec  8 20:49:45 1997
> Received: (from smtp@localhost) by xkey.com
>       id UAA13637 for <[email-masked]>; Mon, 8 Dec 1997 20:49:45 -0800
> Received: from mail.itw.net(206.138.122.6) by xkey.com via smtp (V1.3)
>       id sma013629; Mon Dec  8 20:49:37 1997
> Received: from itw.com (4-8.SURFER.TIDALWAVE.COM [208.211.4.8]) by mail.itw.net (8.8.0/8.7.3) with ESMTP id XAA01296 for <[email-masked]>; Mon, 8 Dec 1997 23:49:35 -0500
> Message-ID: <[email-masked]>
> Date: Mon, 08 Dec 1997 23:48:53 -0500
> From: Malenkai <[email-masked]>
> Reply-To: [email-masked]
> X-Mailer: Mozilla 4.02 [en] (Win95; U)
> MIME-Version: 1.0
> To: [email-masked]
> Subject: f
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> #P [email-masked]
> #S 15
> #D 1
> #R 1
> #L 1
> #T Acka: SBoC Random OC determination
> 
> #C Player: The Gingham Wearer
> #C I am using the dice server to determine the random otzma card
> #C delivered from the Ackanomicon based on the following
> #C schedule:
> #C 1 - go fish
> #C 2 - map shard
> #C 3 - untouch me
> #C 4 - share my expenses
> #C 5 - share my income
> #C 6 - swinging sale
> #C 7 - tactical retreat
> #C 8 - paratroop
> #C 9 - foul fowl
> #C 10 - truthseeker
> #C 11 - fix my gadget
> #C 12 - scientist for a day
> #C 13 - art thief
> #C 14 - skeleton key
> #C 15 - grave robber

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNIzN+D8NitsTFjcVAQF6aQP+KBVFmyuu/MmjEUCym0lCSp35esbHkV5N
nR0D3XE1tFvdEI0imPynZ7V+J8Aetj1Dka9h1EYa8sCu6fgJ6yy63SLjcN7dj54K
hlQFqEp2Tt0uyB0QMPaLxTvyaAm4G/I+owIICc0FeQdltMdxltMaDLnVG7WWuEm7
UFUcldA2aow=
=7+8w
- -----END PGP SIGNATURE-----

------------------------------

End of ackanomic digest V2 #402
*******************************